---
name: Harish Ramachandran
locality: Jacksonville, FL
country: USA
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (Americas East)</a>
reports_to: michael-dunninger
picture: harish-ramachandran.jpg
twitter: harishsr
gitlab: harishsr
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li>Enterprise Edition Specialist</li>
  <li><a href="https://docs.gitlab.com/ee/administration/auth/ldap/index.html">LDAP</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/geo/replication/">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/ci/README.html">CI/CD</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/omnibus/settings/ssl.html">GitLab SSL</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Harish lives in Jacksonville, Florida, and loves spending his time with his
  beautiful wife and two daughters.  Most of the time he spends off the computer is
  spent reading, exercising, watching movies, and visiting awesome places. He loves
  traveling and has developed the itch to explore new places. Thankfully he works
  at a company awesome enough to encourage this!

'
